<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - UNAM</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="UNAM" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Observatorio
Atmosf&eacute;rico
UNAM</span></big></big><br>
      <br>
Coordenadas: 19.3262 N, 99.1761 W<br>
Altitud: 2,280 m s.n.m.<br>
Ubicaci&oacute;n: Ciudad Universitaria, UNAM<br>
Distrito Federal<br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 src="../imagenes/RUOA_logo.png" alt="RUOA"
 style="width: 200px; height: 178px;"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/UNAM_MET.png"><img
 alt="CCAMet.png" src="http://www.ruoa.unam.mx/Pictures/UNAM_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <br>
      <div style="text-align: center;"><a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/UNAM/UNAM_Actual.jpg"><img
 alt="UNAM_Actual.jpg"
 src="http://www.ruoa.unam.mx/%7Efotos/datos/UNAM/UNAM_Actual.jpg"
 style="border: 0px solid ; width: 480px; height: 300px;"></a></div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe marginheight="0" marginwidth="0"
 src="https://maps.google.com.mx/maps?ie=UTF8&amp;cid=10528288267368372103&amp;q=Centro+de+Ciencias+de+la+Atm%C3%B3sfera&amp;gl=MX&amp;hl=es-419&amp;t=h&amp;ll=19.328477,-99.175923&amp;spn=0.009719,0.013733&amp;z=16&amp;iwloc=A&amp;output=embed"
 frameborder="0" height="300" scrolling="no" width="480"></iframe><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.248.8.130">datos
en
tiempo real</a>) (<a href="http://www.ruoa.unam.mx/Datos/unam/met/">descarga</a>)</li>
        <li>Caseta (par&aacute;metros internos)<br>
        </li>
        <li>Gases criterio (<a
 href="http://www.aire.df.gob.mx/entornos/entorno_detalle.php?est=dHVx">O3,
NOx,
SO2,
CO</a>) (<a
 href="http://www.aire.df.gob.mx/intranet/dashboard/index.php?id=dHVx/">&iacute;ndices</a>)
(<a
 href="http://www.aire.df.gob.mx/default.php?opc=%27aKBhnmI=%27&amp;opcion=Zg==">descarga</a>)<br>
        </li>
        <li>Part&iacute;culas finas (<a
 href="http://www.aire.df.gob.mx/entornos/entorno_detalle.php?est=dHVx">PM2.5</a>)</li>
        <li>Carbono negro (BC)<br>
        </li>
        <li>Campos el&eacute;ctricos</li>
        <li>Perfil de aerosoles, MLH (<a
 href="http://www.atmosfera.unam.mx/espectroscopia/ceilo/">LIDAR</a>)</li>
        <li>Agua total precipitable (<a
 href="http://cardi.geofisica.unam.mx/tlalocnet/">GPS-Met</a>)</li>
        <li>Columna vertical de gases (<a
 href="http://www.atmosfera.unam.mx/espectroscopia/">FTIR</a> Vertex80)</li>
        <li>Columna vertical de gases (<a
 href="http://www.atmosfera.unam.mx/espectroscopia/">MAX-DOAS</a>)</li>
        <li><a
 href="http://smn.cna.gob.mx/radares/catedral/rad-cate.gif">Radar</a></li>
        <li><a href="../satelite.html">Sat&eacute;lite</a></li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
<ul style="font-family: Arial;">
  <li>Descripci&oacute;n de los par&aacute;metros</li>
  <li><a href="imagenes/">Galer&iacute;a de fotos</a></li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br style="font-family: Arial;">
</body>
</html>
